POST
/
api
/
v1
/
admin
/
simulation
/
channel-template-presets
/
{preset_key}
/
apply
Apply Channel Template Preset
curl --request POST \
  --url https://api.jobsim.work/api/v1/admin/simulation/channel-template-presets/{preset_key}/apply \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

preset_key
string
required

Query Parameters

organization_id
string | null
scenario_name
string | null
overwrite_existing
boolean
default:false

When true, update existing org templates for this scenario.

Response

Successful Response